module Api
  module V1
    class ExtensionsController < ApplicationController
      respond_to :json

      def index
        respond_with Extension.all
      end

      def show
        respond_with Extension.find(params[:id])
      end
    end
  end
end
